Bug 1194256 - perl-Getopt-Long-2.44 is available
Summary: perl-Getopt-Long-2.44 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Getopt-Long
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-19 12:33 UTC by Upstream Release Monitoring
Modified: 2017-03-29 17:24 UTC (History)
1 user (show)

Fixed In Version: perl-Getopt-Long-2.44-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-29 17:24:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-02-19 12:33:20 UTC
Latest upstream release: 2.44
Current version/release in rawhide: 2.43-1.fc22
URL: http://search.cpan.org/dist/Getopt-Long/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-02-19 12:35:43 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=8994923

Comment 2 Petr Pisar 2015-02-19 13:00:05 UTC
Bug-fix release suitable for all Fedoras.

Comment 3 Upstream Release Monitoring 2015-02-19 13:29:03 UTC
ppisar's perl-Getopt-Long-2.44-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=612973

Comment 4 Upstream Release Monitoring 2015-02-19 13:38:17 UTC
ppisar's perl-Getopt-Long-2.44-1.fc22 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=612975

Comment 5 Upstream Release Monitoring 2015-02-19 13:40:41 UTC
ppisar's perl-Getopt-Long-2.44-1.fc20 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=612978

Comment 6 Upstream Release Monitoring 2015-02-19 13:42:14 UTC
ppisar's perl-Getopt-Long-2.44-1.fc21 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=612979

Comment 7 Fedora Update System 2015-02-19 13:45:31 UTC
perl-Getopt-Long-2.44-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Getopt-Long-2.44-1.fc21

Comment 8 Fedora Update System 2015-02-19 13:46:22 UTC
perl-Getopt-Long-2.44-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Getopt-Long-2.44-1.fc20

Comment 9 Fedora Update System 2015-02-20 08:30:26 UTC
Package perl-Getopt-Long-2.44-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Getopt-Long-2.44-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2309/perl-Getopt-Long-2.44-1.fc21
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-02-24 08:00:00 UTC
perl-Getopt-Long-2.45-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Getopt-Long-2.45-1.fc21

Comment 11 Fedora Update System 2015-02-24 08:00:41 UTC
perl-Getopt-Long-2.45-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Getopt-Long-2.45-1.fc20

Comment 12 Fedora Update System 2015-03-09 08:21:30 UTC
perl-Getopt-Long-2.45-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-03-13 17:21:50 UTC
perl-Getopt-Long-2.45-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.